
namespace XKRS.UI.Main
{
    partial class MainFrm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainFrm));
            this.menuMain = new System.Windows.Forms.MenuStrip();
            this.ststripDevices = new System.Windows.Forms.StatusStrip();
            this.tsslLoginStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.stsStripLayout = new System.Windows.Forms.StatusStrip();
            this.tssBtnLayout = new System.Windows.Forms.ToolStripSplitButton();
            this.tsmiSaveLayout = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiResetLayout = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiSaveLayoutAs = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.stsStripWarning = new System.Windows.Forms.StatusStrip();
            this.tsslWarning = new System.Windows.Forms.ToolStripStatusLabel();
            this.notifyIcon = new System.Windows.Forms.NotifyIcon(this.components);
            this.ctmsExit = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmiExitProgram = new System.Windows.Forms.ToolStripMenuItem();
            this.dockPanelMain = new WeifenLuo.WinFormsUI.Docking.DockPanel();
            this.ststripDevices.SuspendLayout();
            this.stsStripLayout.SuspendLayout();
            this.stsStripWarning.SuspendLayout();
            this.ctmsExit.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuMain
            // 
            this.menuMain.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.menuMain.AutoSize = false;
            this.menuMain.Dock = System.Windows.Forms.DockStyle.None;
            this.menuMain.Location = new System.Drawing.Point(0, 0);
            this.menuMain.Name = "menuMain";
            this.menuMain.Padding = new System.Windows.Forms.Padding(6, 1, 0, 1);
            this.menuMain.Size = new System.Drawing.Size(728, 24);
            this.menuMain.TabIndex = 1;
            this.menuMain.Text = "menuStrip1";
            // 
            // ststripDevices
            // 
            this.ststripDevices.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ststripDevices.AutoSize = false;
            this.ststripDevices.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(77)))), ((int)(((byte)(96)))), ((int)(((byte)(130)))));
            this.ststripDevices.Dock = System.Windows.Forms.DockStyle.None;
            this.ststripDevices.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsslLoginStatus});
            this.ststripDevices.LayoutStyle = System.Windows.Forms.ToolStripLayoutStyle.HorizontalStackWithOverflow;
            this.ststripDevices.Location = new System.Drawing.Point(0, 333);
            this.ststripDevices.Margin = new System.Windows.Forms.Padding(5, 0, 5, 0);
            this.ststripDevices.Name = "ststripDevices";
            this.ststripDevices.Size = new System.Drawing.Size(651, 25);
            this.ststripDevices.SizingGrip = false;
            this.ststripDevices.TabIndex = 5;
            this.ststripDevices.Text = "statusStrip1";
            // 
            // tsslLoginStatus
            // 
            this.tsslLoginStatus.ForeColor = System.Drawing.SystemColors.Control;
            this.tsslLoginStatus.Name = "tsslLoginStatus";
            this.tsslLoginStatus.Size = new System.Drawing.Size(44, 20);
            this.tsslLoginStatus.Text = "未登录";
            this.tsslLoginStatus.Click += new System.EventHandler(this.tsslLoginStatus_Click);
            // 
            // stsStripLayout
            // 
            this.stsStripLayout.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.stsStripLayout.AutoSize = false;
            this.stsStripLayout.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(77)))), ((int)(((byte)(96)))), ((int)(((byte)(130)))));
            this.stsStripLayout.Dock = System.Windows.Forms.DockStyle.None;
            this.stsStripLayout.GripMargin = new System.Windows.Forms.Padding(0);
            this.stsStripLayout.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tssBtnLayout,
            this.toolStripStatusLabel1});
            this.stsStripLayout.LayoutStyle = System.Windows.Forms.ToolStripLayoutStyle.HorizontalStackWithOverflow;
            this.stsStripLayout.Location = new System.Drawing.Point(612, 333);
            this.stsStripLayout.Margin = new System.Windows.Forms.Padding(5, 0, 5, 0);
            this.stsStripLayout.Name = "stsStripLayout";
            this.stsStripLayout.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.stsStripLayout.Size = new System.Drawing.Size(186, 25);
            this.stsStripLayout.SizingGrip = false;
            this.stsStripLayout.TabIndex = 8;
            this.stsStripLayout.Text = "statusStrip1";
            // 
            // tssBtnLayout
            // 
            this.tssBtnLayout.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tssBtnLayout.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiSaveLayout,
            this.tsmiResetLayout,
            this.tsmiSaveLayoutAs});
            this.tssBtnLayout.ForeColor = System.Drawing.SystemColors.Control;
            this.tssBtnLayout.Image = ((System.Drawing.Image)(resources.GetObject("tssBtnLayout.Image")));
            this.tssBtnLayout.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tssBtnLayout.Name = "tssBtnLayout";
            this.tssBtnLayout.Size = new System.Drawing.Size(72, 23);
            this.tssBtnLayout.Text = "布局配置";
            this.tssBtnLayout.TextImageRelation = System.Windows.Forms.TextImageRelation.TextBeforeImage;
            // 
            // tsmiSaveLayout
            // 
            this.tsmiSaveLayout.Name = "tsmiSaveLayout";
            this.tsmiSaveLayout.Size = new System.Drawing.Size(136, 22);
            this.tsmiSaveLayout.Text = "保存布局";
            // 
            // tsmiResetLayout
            // 
            this.tsmiResetLayout.Name = "tsmiResetLayout";
            this.tsmiResetLayout.Size = new System.Drawing.Size(136, 22);
            this.tsmiResetLayout.Text = "重置布局";
            // 
            // tsmiSaveLayoutAs
            // 
            this.tsmiSaveLayoutAs.Name = "tsmiSaveLayoutAs";
            this.tsmiSaveLayoutAs.Size = new System.Drawing.Size(136, 22);
            this.tsmiSaveLayoutAs.Text = "布局另存为";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(131, 20);
            this.toolStripStatusLabel1.Text = "toolStripStatusLabel1";
            // 
            // stsStripWarning
            // 
            this.stsStripWarning.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.stsStripWarning.Dock = System.Windows.Forms.DockStyle.None;
            this.stsStripWarning.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsslWarning});
            this.stsStripWarning.Location = new System.Drawing.Point(698, 0);
            this.stsStripWarning.MinimumSize = new System.Drawing.Size(100, 24);
            this.stsStripWarning.Name = "stsStripWarning";
            this.stsStripWarning.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.stsStripWarning.Size = new System.Drawing.Size(100, 24);
            this.stsStripWarning.SizingGrip = false;
            this.stsStripWarning.TabIndex = 11;
            this.stsStripWarning.Text = "statusStrip1";
            // 
            // tsslWarning
            // 
            this.tsslWarning.BackColor = System.Drawing.Color.Red;
            this.tsslWarning.ForeColor = System.Drawing.SystemColors.Control;
            this.tsslWarning.Margin = new System.Windows.Forms.Padding(15, 3, 0, 2);
            this.tsslWarning.Name = "tsslWarning";
            this.tsslWarning.Size = new System.Drawing.Size(0, 19);
            this.tsslWarning.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // notifyIcon
            // 
            this.notifyIcon.BalloonTipTitle = "asdasd";
            this.notifyIcon.ContextMenuStrip = this.ctmsExit;
            this.notifyIcon.Text = "notifyIcon1";
            this.notifyIcon.DoubleClick += new System.EventHandler(this.notifyIcon_DoubleClick);
            // 
            // ctmsExit
            // 
            this.ctmsExit.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiExitProgram});
            this.ctmsExit.Name = "ctmsExit";
            this.ctmsExit.Size = new System.Drawing.Size(125, 26);
            // 
            // tsmiExitProgram
            // 
            this.tsmiExitProgram.Name = "tsmiExitProgram";
            this.tsmiExitProgram.Size = new System.Drawing.Size(124, 22);
            this.tsmiExitProgram.Text = "退出程序";
            this.tsmiExitProgram.Click += new System.EventHandler(this.tsmiExitProgram_Click);
            // 
            // dockPanelMain
            // 
            this.dockPanelMain.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.dockPanelMain.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.World);
            this.dockPanelMain.Location = new System.Drawing.Point(0, 24);
            this.dockPanelMain.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.dockPanelMain.Name = "dockPanelMain";
            this.dockPanelMain.Size = new System.Drawing.Size(800, 310);
            this.dockPanelMain.TabIndex = 2;
            // 
            // MainFrm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(798, 358);
            this.Controls.Add(this.dockPanelMain);
            this.Controls.Add(this.stsStripWarning);
            this.Controls.Add(this.stsStripLayout);
            this.Controls.Add(this.ststripDevices);
            this.Controls.Add(this.menuMain);
            this.Font = new System.Drawing.Font("Tahoma", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.World);
            this.IsMdiContainer = true;
            this.KeyPreview = true;
            this.MainMenuStrip = this.menuMain;
            this.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.Name = "MainFrm";
            this.Text = "MainFrm";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainFrm_FormClosing);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.MainFrm_FormClosed);
            this.Load += new System.EventHandler(this.MainFrm_Load);
            this.ststripDevices.ResumeLayout(false);
            this.ststripDevices.PerformLayout();
            this.stsStripLayout.ResumeLayout(false);
            this.stsStripLayout.PerformLayout();
            this.stsStripWarning.ResumeLayout(false);
            this.stsStripWarning.PerformLayout();
            this.ctmsExit.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuMain;
        private System.Windows.Forms.StatusStrip ststripDevices;
        private System.Windows.Forms.ToolStripStatusLabel tsslLoginStatus;
        private System.Windows.Forms.StatusStrip stsStripLayout;
        private System.Windows.Forms.ToolStripSplitButton tssBtnLayout;
        private System.Windows.Forms.ToolStripMenuItem tsmiSaveLayout;
        private System.Windows.Forms.ToolStripMenuItem tsmiResetLayout;
        private System.Windows.Forms.ToolStripMenuItem tsmiSaveLayoutAs;
        private System.Windows.Forms.StatusStrip stsStripWarning;
        private System.Windows.Forms.NotifyIcon notifyIcon;
        private System.Windows.Forms.ContextMenuStrip ctmsExit;
        private System.Windows.Forms.ToolStripMenuItem tsmiExitProgram;
        private WeifenLuo.WinFormsUI.Docking.DockPanel dockPanelMain;
        private System.Windows.Forms.ToolStripStatusLabel tsslWarning;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
    }
}

